package com.zjrs.zwnw.sxgl.dto;

import io.swagger.annotations.ApiModelProperty;

public class HcpDTO implements java.io.Serializable {
	
	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(value = "好差评表流水号")
    private String rsJkHcpLsh;
    
    @ApiModelProperty(value = "办件流水号")
    private String rsWbBjLsh;
    
    @ApiModelProperty(value = "受理流水号")
    private String sllsh;

    @ApiModelProperty(value = "评价阶段")
    private String evalprocess;
    
    @ApiModelProperty(value = "评价渠道")
    private String pjqd;
    
    @ApiModelProperty(value = "评价类型")
    private String pjlx;
    
    @ApiModelProperty(value = "受理编号")
    private String slbh;
    
    @ApiModelProperty(value = "申办人姓名")
    private String sbrxm;
    
    @ApiModelProperty(value = "申办人手机")
    private String sbrsj;
    
    @ApiModelProperty(value = "数据来源")
    private String sjly;
    
    @ApiModelProperty(value = "主办科室")
    private String sxlb;
    
    @ApiModelProperty(value = "事项名称")
    private String sxmc;
    
    @ApiModelProperty(value = "办理时间")
    private String blsj;
        
    @ApiModelProperty(value = "用户评价")
    private String yhpj;  
    
    @ApiModelProperty(value = "用户评价内容")
    private String yhpjnw;
    
    @ApiModelProperty(value = "用户评价人")
    private String yhpjr;
    
    @ApiModelProperty(value = "用户评价时间")
    private String yhpjsj;
    
    @ApiModelProperty(value = "修改评价")
    private String xgpj;  
    
    @ApiModelProperty(value = "修改评价内容")
    private String xgpjnw;
    
    @ApiModelProperty(value = "修改评价人")
    private String xgpjr;
    
    @ApiModelProperty(value = "修改评价时间")
    private String xgpjsj;
    
    @ApiModelProperty(value = "推送状态")
    private String tszt;
    
    @ApiModelProperty(value = "推送时间")
    private String tssj;
    
    @ApiModelProperty(value = "是否可修改")
    private String sfkxg;

	public String getRsJkHcpLsh() {
		return rsJkHcpLsh;
	}

	public void setRsJkHcpLsh(String rsJkHcpLsh) {
		this.rsJkHcpLsh = rsJkHcpLsh;
	}

	public String getRsWbBjLsh() {
		return rsWbBjLsh;
	}

	public void setRsWbBjLsh(String rsWbBjLsh) {
		this.rsWbBjLsh = rsWbBjLsh;
	}

	public String getSllsh() {
		return sllsh;
	}

	public void setSllsh(String sllsh) {
		this.sllsh = sllsh;
	}

	public String getEvalprocess() {
		return evalprocess;
	}

	public void setEvalprocess(String evalprocess) {
		this.evalprocess = evalprocess;
	}

	public String getPjqd() {
		return pjqd;
	}

	public void setPjqd(String pjqd) {
		this.pjqd = pjqd;
	}

	public String getPjlx() {
		return pjlx;
	}

	public void setPjlx(String pjlx) {
		this.pjlx = pjlx;
	}

	public String getSlbh() {
		return slbh;
	}

	public void setSlbh(String slbh) {
		this.slbh = slbh;
	}

	public String getSbrxm() {
		return sbrxm;
	}

	public void setSbrxm(String sbrxm) {
		this.sbrxm = sbrxm;
	}

	public String getSbrsj() {
		return sbrsj;
	}

	public void setSbrsj(String sbrsj) {
		this.sbrsj = sbrsj;
	}

	public String getSjly() {
		return sjly;
	}

	public void setSjly(String sjly) {
		this.sjly = sjly;
	}

	public String getSxlb() {
		return sxlb;
	}

	public void setSxlb(String sxlb) {
		this.sxlb = sxlb;
	}

	public String getSxmc() {
		return sxmc;
	}

	public void setSxmc(String sxmc) {
		this.sxmc = sxmc;
	}

	public String getBlsj() {
		return blsj;
	}

	public void setBlsj(String blsj) {
		this.blsj = blsj;
	}

	public String getYhpj() {
		return yhpj;
	}

	public void setYhpj(String yhpj) {
		this.yhpj = yhpj;
	}

	public String getYhpjnw() {
		return yhpjnw;
	}

	public void setYhpjnw(String yhpjnw) {
		this.yhpjnw = yhpjnw;
	}

	public String getYhpjr() {
		return yhpjr;
	}

	public void setYhpjr(String yhpjr) {
		this.yhpjr = yhpjr;
	}

	public String getYhpjsj() {
		return yhpjsj;
	}

	public void setYhpjsj(String yhpjsj) {
		this.yhpjsj = yhpjsj;
	}

	public String getXgpj() {
		return xgpj;
	}

	public void setXgpj(String xgpj) {
		this.xgpj = xgpj;
	}

	public String getXgpjnw() {
		return xgpjnw;
	}

	public void setXgpjnw(String xgpjnw) {
		this.xgpjnw = xgpjnw;
	}

	public String getXgpjr() {
		return xgpjr;
	}

	public void setXgpjr(String xgpjr) {
		this.xgpjr = xgpjr;
	}

	public String getXgpjsj() {
		return xgpjsj;
	}

	public void setXgpjsj(String xgpjsj) {
		this.xgpjsj = xgpjsj;
	}

	public String getTszt() {
		return tszt;
	}

	public void setTszt(String tszt) {
		this.tszt = tszt;
	}

	public String getTssj() {
		return tssj;
	}

	public void setTssj(String tssj) {
		this.tssj = tssj;
	}

	public String getSfkxg() {
		return sfkxg;
	}

	public void setSfkxg(String sfkxg) {
		this.sfkxg = sfkxg;
	}
}
